#
# Sample - Announcing OSPF ASE(type 5) route
#
start(ase.conf,ase.net)
traceON(2.0.0.0,ase.log)
routerUP(2.0.0.0)
wait(2.0.0.0,60)
asDOWN(2)
wait(2.0.0.0,60)
asUP(2)
wait(2.0.0.0,60)
asDOWN(2)
wait(2.0.0.0,60)
asUP(2)
wait(2.0.0.0,60)
end



